@import 'assets/variables';

.root {
  min-width: 100%;
  font-family: ClearSans;
  background: #f9f9f9 url(https://i.ibb.co/LzSv3kb/parchment.jpg) repeat;
  display: block;
  min-height: 100vh;
  overflow-x: hidden;
}